﻿@font-face {
	font-family: 'Avenir-Roman';
	src: url('font/Avenir-Roman.woff2') format('woff2'), url('/font/Avenir-Roman.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Heavy';
	src: url('font/AvenirNextCondensed-Heavy.woff2') format('woff2'), url('/font/AvenirNextCondensed-Heavy.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Black';
	src: url('font/Avenir-Black.woff2') format('woff2'), url('/font/Avenir-Black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Avenir-Book';
	src: url('font/Avenir-Book.woff2') format('woff2'), url('/font/Avenir-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Light';
	src: url('font/Avenir-Light.woff2') format('woff2'), url('/font/Avenir-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir-Medium';
	src: url('font/Avenir-Medium.woff2') format('woff2'), url('/font/Avenir-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCondensed-Medium';
	src: url('font/AvenirNextCondensed-Medium.woff2') format('woff2'), url('/font/AvenirNextCondensed-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCondensed-Regular';
	src: url('font/AvenirNextCondensed-Regular.woff2') format('woff2'), url('/font/AvenirNextCondensed-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCondensed-DemiBold';
	src: url('font/AvenirNextCondensed-DemiBold.woff2') format('woff2'), url('/font/AvenirNextCondensed-DemiBold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNext-Medium';
	src: url('font/AvenirNext-Medium.woff2') format('woff2'), url('/font/AvenirNext-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
span, p, h1, h2, h3, h4, h5, h6, strong, input, label, a  {
	-webkit-font-smoothing: antialiased;
}
tr, td, th {
	font-family:'Avenir-Medium';
}
.rem-content {
	padding: 0px 100px;
	width: 99%;
}
.customLoginPage {
	margin-left:15px;
}
.loginCustom {
	display: block;
	max-width: 745px;
	text-align: right;
}
.customButton {
	border: none;
	border-style: solid;
	border-width: 2px;
	border-color: #0689c3;
	border-radius: 5px;
	background-color: #0689c3;
	background: #fff;
	color: #0689c3;
	box-shadow: 0 1px 22px 2px #0689c35e;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	cursor: pointer;
	font-size: 18px;
	padding: 8px 34px
}
.customButton:hover {
	background: #0689c3;
	color:#fff;
}
html {
	height:100%;
}
body {
	background: url('../background.png') no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.largeNot.logout {
	margin-bottom:-50px;
}
.icon-banner {
	width: 90px;
}
.navbar-fixed-top {
	position: relative !important;
	margin: 0px !important;
}
.not {
	margin: 2.5% 0 5% 0;
}
	.not span {
		margin-right: 10px;
		border-bottom: 1.6px solid #525252;
		display:inline-block;
		line-height:42px;
	}
	.not p {
		margin: 0px;
		font-size: 40px;
		color: #525252;
		font-family: 'Avenir-Book';
		line-height: 1.8em;
		-webkit-font-smoothing: antialiased;
	}
	.not .smallNot {
		color: #525252;
		font-family:'Avenir-Light';
		font-size:24px;
	}
	.not .largeNot {
		color: #525252;
		font-family: 'Avenir-Light';
		font-size: 40px;
	}
.myPassword {
}
.loginInput {
	margin-left: -15px;
	background: transparent !important;
	border: none;
	margin-bottom: 0px;
	box-shadow: 0px 0px 0px 0px transparent;
}
	.loginInput .panel-body {
		padding:0px;
	}
	.loginInput fieldset {
		display: inline-block;
		width:100%;
	}
		.loginInput fieldset .form-group {
		}
	.loginInput .form-group input {
		background:transparent;
		border:none;
		border-radius:0px;
		box-shadow:0px 0px 0px 0px transparent;
	}
.inputContent {
	margin-left:15px;
}
.loginInput .box {
	float: left;
	height: 75px;
	border: none;
	background-color: #fff;
	-webkit-box-shadow: 0 11px 13px 0 rgba(0,0,0,.25);
	box-shadow: 0 11px 13px 0 rgba(0,0,0,.25);
	border-radius: 10px;
	width: 100%;
	margin-bottom: 38px;
	max-width: 350px;
}
.loginInput .box:first-child {
	float:left;
	margin-right:30px;
}
.loginInput .box label {
	color: #a0a0a0;
	font-family: 'Avenir-Medium';
	font-weight: 500;
	padding-left: 15px;
	padding-top: 15px;
	margin: 0px;
	font-size: 15px;
	margin-bottom:2px;
}
	.loginInput .box input {
		color: #444444;
		padding-left: 15px;
		font-size: 16px;
		font-family: 'Avenir-Medium';
		height: 37px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
			.loginInput .box input::placeholder {
				color: #444444;
				font-size: 16px;
				font-weight:500;
				font-family: 'Avenir-Medium';
			}
.inputContentReset {
	margin-left:0px !important;
}
.loginCustomReset {
	max-width: 735px !important;
	margin-top:-20px;
}
.forgotPassword {
	font-size: 14px;
	color: #818181;
	font-family: 'Avenir-Light';
	margin-right: 30px;
}
.loginInput.myPasswordInput  {
	margin-left:0px;
}
.myPasswordInput.loginInput .box {
	width: 100%;
}
.not.myPassword {
	margin: 2.5% 0 5% 0;
}
.loginInput.myPasswordInput .box:first-child {
	margin-right: 0px;
}
.loginInput.myPasswordInput .loginCustom {
	margin-right: 0px;
	max-width: 365px;
}
.customModal {
	display: block;
	height: 500px;
}


.modal-dialog-centered:before {
	display: block;
	content: "";
}

.modal-body {
	padding: 30px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.checkiconModal svg {
	font-size: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 6%;
	color: rgb(241, 77, 76);
	height: 100px;
	width: 100px;
}
.invalid span {
	text-align: center;
	display: block;
	margin-bottom: 20px;
	color: #888;
	font-size: 14px;
	font-family: 'Avenir-Medium';
}
.invalid p {
	font-size: 12px;
	color: #888;
	text-align: center;
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-family: 'Avenir-Medium';
}
.footer-modal {
	margin-bottom: 65px;
}
	.footer-modal .modal-confirm button {
		padding: 5px 22px 5px 22px !important;
		font-size: 14px;
		float: right;
		margin-right: 10px;
		background-color: #fff;
		border: none;
		border-style: solid;
		border-width: 2px;
		border-color: #0689c3;
		border-radius: 4px;
		font-family: Avenir-Medium;
		color: #0689c3;
		box-shadow: 0 1px 22px 2px #0689c35e;
		transition-duration: .5s;
		cursor: pointer;
	}
		.footer-modal .modal-confirm button:hover {
			color: #fff;
			background: #0689c3;
		}
		.footer-modal .modal-confirm button:hover span {
			color: #fff;
		}
			.footer-modal .modal-confirm button:hover span:first-child {
			}
		.footer-modal .modal-confirm button span {
			font-size: 14px;
			color: #0689c3;
			font-weight: 700;
		}
/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.rem-content {
		padding: 0px 50px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.rem-content {
		padding:0px 25px;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	body {
		padding-bottom: 75px;
	}

	.rem-content {
		width: 96%;
		padding-left: 30px;
		padding-right: 20px;
	}

	.loginInput .box {
		width: 100%;
	}

	.inputContent {
		display: flex;
		flex-direction: column;
	}

	.loginCustom {
		margin-right: 0px !important;
		max-width:365px;
	}

	.modal-dialog-centered:before {
		height: calc(15vh - 3.5rem);
	}
	.not p {
		font-size:20px;
	}
	.icon-banner {
		width:70px;
	}
	/* Portrait phones and smaller */
	@media (max-width: 480px) {
	}

	